#edit-mode-icon {
	margin-top: 12px;
	margin-bottom: 12px;
}

#drawer-topper {
	text-align: center;	
}





html {
	position: relative;
}

/* Added to fix formatting issues is some themes and provide more consistent font sizes (v1.1) */
#stacks_in_22_page0 {
	font-size: 14px;
	line-height: 21px;
}

#drawer-opener {
	width: 40px;
	height: 40px;
	line-height: 40px;
	z-index: 99999;
	position: absolute;
	left: 50%;
	margin-left: -20px;
	cursor: pointer;
	text-align: center;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	vertical-align: baseline;
	white-space: nowrap;
	color: #fff;
	text-decoration: none;
}




#drawer-opener {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	margin-top: -40px;
}













#stacks_in_22_page0 #drawer-opener {
	-webkit-box-shadow: 0 1px -2px 0 rgba(0, 0, 0, 0.55), 0 1px 15px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 1px -2px 0 rgba(0, 0, 0, 0.55), 0 1px 15px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px -2px 0 rgba(0, 0, 0, 0.55), 0 1px 15px 0 rgba(0, 0, 0, 0.3);
}





#stacks_in_22_page0 {
	z-index: 99998;
	overflow: visible;
	position: absolute;
}


#stacks_in_22_page0 {
	
	position: fixed;
	
	width: 100%;
}


#drawer-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99997;
	display: block;
}


#drawer-overlay {
	background-color: #2b2b2b;
	background-color: rgba(0,0,0,0.70);
}

















#stacks_in_22_page0 .drawer-closer {
	width: 40px;
	height: 40px;
	position: absolute;
	display: block;
	cursor: pointer;
	background: url(../files/drawer-images/close-x-trans-black.png) no-repeat;
	z-index: 99999;
}

#stacks_in_22_page0 .drawer-wrapper, #stacks_in_22_page0 .drawer-outer {
	display: block;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#stacks_in_22_page0 .drawer-padding {
	padding-top: 40px;
	padding-bottom: 40px;
}


#stacks_in_22_page0 .drawer-content {
	margin: 0 40px;
}




#stacks_in_22_page0 {
	bottom: 0;
	left: 0;
}

#stacks_in_22_page0 .drawer-wrapper {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

#stacks_in_22_page0 .drawer-closer {
	top: 0;
	right: 0;
	margin-right: -15px;
	margin-top: -15px;
}





#stacks_in_22_page0 .drawer-wrapper, #stacks_in_22_page0 .drawer-outer {
	width: 100%;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;	
}
#stacks_in_22_page0 .drawer-closer {
	margin-right: 0px;
}




#stacks_in_22_page0 .drawer-wrapper {
	-webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.75), 0 1px 15px 0 rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.75), 0 1px 15px 0 rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.75), 0 1px 15px 0 rgba(0, 0, 0, 0.4);
}



/* Styles Section */






#stacks_in_22_page0 .drawer-wrapper {
	background-color: #fff;
	background-color: rgba(256,256,256,0.90);
}

#stacks_in_22_page0 .drawer-content * {
	color: #3b3b3b;
}

#drawer-opener {
	background-color: #fff;
	background-color: rgba(256,256,256,0.90);
	color: #3b3b3b;
}
















/* Adds link color picker override to the Drawer stack (v1.1) */

#stacks_in_22_page0 .drawer-content a, #stacks_in_22_page0 .drawer-content a:visited {
	color: #0B62B2;
}

#stacks_in_22_page0 .drawer-content a:hover, #stacks_in_22_page0 .drawer-content a:active {
	color: #084985;
}





#stacks_in_22_page0 {
	border: solid #FF0000;
	border-width:  2px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_38_page0 {
	padding:  5px;
}

#stacks_in_39_page0 {
	font-weight: bold;
}

#stacks_in_27_page0 {
	line-height: 2em;
	font-size: 120%;
}

#stacks_in_28_page0 .stacks_left {
	float:left;
	width:74%;
}

#stacks_in_28_page0 .stacks_right {
	float:right;
	width:24%;
}#stacks_in_31_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_31_page0 a:link, #stacks_in_31_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_31_page0 a:hover, #stacks_in_31_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_31_page0 a:link, #stacks_in_31_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_31_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_31_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_2_page0 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_2_page0 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_2_page0 {
	background-color: #1A1A1B;
	padding: 20px 5px 20px 5px;
}

#stacks_in_4_page0 {
	border: solid #666666;
	border-width: 0px 2px 0px 0px;
	padding: 5px 20px 5px 15px;
}

#stacks_in_7_page0 {
	padding: 5px 5px 15px 15px;
}
